<div class="row">
    <div class="col-12">
        <div class="card shadow mb-4">
            <div class="card-body">

                <div class="row">
                    <div class="col-12">
                        {control formCreate}
                    </div>
                </div>

                <div class="row mt-3" n:snippet="snipOverview">
                    <div class="col-12">
                        <h4>{_'discussion.front.overview.sub-title'}</h4>
                    </div>

                    <div class="col-12" n:foreach="$discussions as $discussion">
                        <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $discussion->getId()}" class="card shadow-sm-hover rounded px-4 py-3 mt-3 text-decoration-none">
                            <div class="row">
                                <div class="col-12 col-md-8">
                                    <span class="text-primary">{$discussion->getName()}</span>
                                    <br/>
                                    <code class="small text-muted">{$discussion->getCode()}</code>
                                </div>

                                <div class="col-12 col-md-4 text-right small">
                                    <em>{$discussion->getCreatedAt()|date:'d.m.Y H:i'}</em>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>